Subject: [lojban] Re: x1 is of type x2

From: "And Rosta" <[email-masked]>
Date: Tue, 15 Oct 2002 03:20:39 +0100

Jordan:
> On Mon, Oct 14, 2002 at 04:55:42PM +0100, And Rosta wrote:
> > Jordan:
> > On Mon, Oct 14, 2002 at 01:56:06PM +0100, And Rosta wrote:
> > #> 2. "It isn't the sort of thing one should talk of in private."
> > #> 
> > #> Here one can say 
> > #> 
> > #> "na bilga lo'edu'u tavla fa lo'e mibypre fi le'e du va'o lo sivni"
> > #
> > #Also I think the original makes a stronger claim than "na bilga" (== it
> > #is false that should), so perhaps you should consider using a scalar
> > #negator. 
> > 
> > What stronger claim do you think the original makes? I'm not sure if 
> > I've missed something in the meaning.
> 
> Well, I think the claim "I shouldn't talk" is not the same as the
> claim "It is false that I should talk". It is a subtle diff, and
> depending on context using na might make more sense in the translation.
> Dunno.

Sure. "I shouldn't talk" = "bilga lo'e du'u mi na tavla". But that's
not what the original says, even though it implies it. So it's just
an issue of whether to translate the literal meaning or what is
implied by it? Ordinarily I'd go for what is implied, but in this
instance I prefer to go for what is said.

--And.